Packages - Bug #1193

[libre/xen, pcr/xen-docs]: please, update to the latest 4.9
2017-01-25 12:33 PM - korobkov

Status: fixed % Done: 100%
Priority: bug

Assignee: isacdaavid

Category:

Description

https://blog.xenproject.org/2016/12/07/whats-new-with-xen-project-hypervisor-4-8/

Thanks in advance,
Andrey

History

#1 - 2017-08-07 12:55 PM - korobkov
- % Done changed from 0 to 90

- Subject changed from [libre/xen, pcr/xen-docs]: please, update to the latest 4.8 to [libre/xen, pcr/xen-docs]: please, update to the latest 4.9

Thank you! :)
| already have 4.9 in production.
Please, let it go to libre/xen too.

#2 - 2017-08-16 11:55 PM - isacdaavid
- % Done changed from 90 to 100
- Assignee set to isacdaavid
korobkov wrote:
Thank you! :)
| already have 4.9 in production.
Please, let it go to libre/xen too.

good to hear.

i moved it to [pcr] because i see no reason why it should stay in [libre]. maybe it previously was an official Arch package, but we import it from the
AUR now

#3 - 2017-08-16 11:56 PM - isacdaavid

- Status changed from open to fixed
